<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="CustomerDetailSectionHeader">
            <rect key="frame" x="0.0" y="0.0" width="375" height="54"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="下单时间:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mTa-Dx-d9L">
                    <rect key="frame" x="8" y="16" width="73" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="0.33333333333333331" alpha="0.5" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2015-10-23" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="F1X-tR-lXs">
                    <rect key="frame" x="81" y="16" width="92" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="0.33333333329999998" alpha="0.5" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="未支付" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jd3-yh-r6D">
                    <rect key="frame" x="310" y="15" width="57" height="23"/>
                    <fontDescription key="fontDescription" type="system" pointSize="19"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="jd3-yh-r6D" secondAttribute="trailing" constant="8" id="1aS-NS-5hS"/>
                <constraint firstItem="mTa-Dx-d9L" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="8" id="Aas-JZ-eah"/>
                <constraint firstItem="jd3-yh-r6D" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="IXt-fJ-yck"/>
                <constraint firstItem="mTa-Dx-d9L" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="VQY-kJ-45a"/>
                <constraint firstItem="F1X-tR-lXs" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="cX7-IH-m8t"/>
                <constraint firstItem="F1X-tR-lXs" firstAttribute="leading" secondItem="mTa-Dx-d9L" secondAttribute="trailing" id="wyQ-wT-lGv"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="labelDate" destination="F1X-tR-lXs" id="F4b-mb-pOU"/>
                <outlet property="labelState" destination="jd3-yh-r6D" id="dzU-Rh-deL"/>
            </connections>
            <point key="canvasLocation" x="278.5" y="-54"/>
        </view>
    </objects>
</document>
